<html>
    <head>
        <title>{% block title %}{% endblock %}</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/master.css">
        <link rel="stylesheet" type="text/css" href="font/AvenirNext/font.css">
        <link rel="icon" href="img/logost.png">
        {% block style %}{% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
    </body>
</html>